﻿@font-face {
    font-family: 'euromodebold';
    src: url('../fontes/euromodebold/eurob-webfont.eot');
    src: url('../fontes/euromodebold/eurob-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/euromodebold/eurob-webfont.woff2') format('woff2'),
         url('../fontes/euromodebold/eurob-webfont.woff') format('woff'),
         url('./fontes/euromodebold/eurob-webfont.ttf') format('truetype'),
         url('../fontes/euromodebold/eurob-webfont.svg#euromodebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.nav a{
	padding-left:15px;
}

.nav{
	width:250px;
	background: #333;
	position: fixed;
	top:0;
	left:0;
	display: none;
	z-index: 1;
	font-size: 12px;
}

.nav img{
	float: right;
	padding:15px;
}

.show{
	background: #333;
	width: 180px;
	position: fixed;
	top:110px;
	left:0;
	z-index: 2;
}

.show img{
	padding:8px 0;
}

.show p{
	color: #ddd;
	float: left;
	padding:10px;
}

.pointer:hover{
	cursor: pointer;
}


.passo{
	display: block;
	border-bottom: 1px solid #aaa;
	padding:20px 10px;
	color: #ddd;
	cursor: pointer;
}

.titulo-passo{
	display: block;
	border-bottom: 1px solid #aaa;
	padding:20px 10px;
	color: #aaa;
	cursor: pointer;
	background: #000;
}

.passo:hover{
	background: #cc3f46;
	color: #333;
}

*{
	margin:0;
	padding:0;
	font-family: Arial;
}

a{
	text-decoration:none;
}

input{
	background: #fff;
	border: none;
}

input:focus{
	outline-color: transparent;
}

em{
	color: #ffdddd;
}
#size{
	position: relative;
	width:100%;
	height: 100%;
	margin: 0 auto;
}

#header{
	position: absolute;
	top:0;
	left: 0;
	z-index: 2;
	height: 110px;
	width: 100%;
	background: #000;
}

#centro{
	width:955px;
	margin: 0 auto;
	padding-top: 5px;
}

.treinamento{
	padding: 10px 0 0 20px;
	font-size: 34px;
	color:#fff;
}

.rhodes{
	padding-left: 20px;
	font-size: 52px;
	font-family: 'euromodebold';
	color:#cc3f46;
}

.botoes{
	text-decoration: none;
	background: #ad171f;
	padding:10px 40px;
	color:#fff;
	border-radius: 5px;
	margin:10px;
	-webkit-touch-callout: none;
   -webkit-user-select: none;
   -khtml-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
}

.botoes-desativado{
	text-decoration: none;
	background: #aaa;
	padding:10px 40px;
	color:#fff;
	border-radius: 5px;
	margin:10px;
	-webkit-touch-callout: none;
   -webkit-user-select: none;
   -khtml-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
}

.botoes:hover{
	background: #cc3f46;
	cursor: pointer;
}

.centro{
	width:490px;
	margin: 0 auto;

}

.home{
	vertical-align: middle;
}

/*TELAS DE TUTORIAL*/
.rlv{
	position: relative;
}


h1{
	padding:20px 0 10px 0;
	color: #333;
	font-size: 20px;
}

.mensagem{
	background: #ad171f;
	padding:30px;
	border-radius: 5px;
	color: #fff;
}

.mensagem img{
	vertical-align: middle;
}
.abs{
	position: absolute;
	z-index: 1;
}


.mostrar{
	display: none;
}



.borda{
	border: 2px solid #ddd;
	box-shadow: 1px 1px 2px 2px #ddd;
}


.peq{
	width:150px;
	font-size: 13px;	
	background: #ad171f;
	padding:10px;
	border-radius: 5px;
	color: #fff;
}

.minpeq{
	width:100px;
	font-size: 13px;	
	background: #ad171f;
	padding:10px;
	border-radius: 5px;
	color: #fff;
}

.mini{
	width:75px;
	font-size: 13px;	
	background: #ad171f;
	padding:10px;
	border-radius: 5px;
	color: #fff;
}

.minimin{
	width:50px;
	font-size: 13px;	
	background: #ad171f;
	padding:10px;
	border-radius: 5px;
	color: #fff;
}

.gran{
	width:165px;	
	background: #ad171f;
	padding:10px;
	border-radius: 5px;
	color: #fff;
}

.seta{
	text-align: center;
	margin-bottom: 10px;
}

.r6{
	top:294px;
	left:195px;
}
.r7{
	top:294px;
	left:338px;
}
.r8{
	top:294px;
	left:480px;
}

/*TAMANHO DOS CAMPOS*/
.c1{width: 120px; height: 15px;}

#tit-relatorio:hover{cursor: text;}
.next:hover{background: #fff; color:#ad171f; padding: 8px 20px; border-radius: 5px; border: 1px solid #fff;}
.next{background: #ad171f; color:#fff; padding: 8px 20px; border-radius: 5px; border: 1px solid #fff;}

.dicas{
	background: #fcf5bc;
	padding:15px;
	border-radius: 5px;
	color: #000;
}

.dicas img{
	vertical-align: middle;
	padding: 0 10px 10px 0;
}

.prox{	
	background: #ad171f;
	padding:20px 10px;
	border-radius: 5px;
	color: #fff;
}

.center{
	width:955px;
	margin: 0 auto;
	padding-top: 140px;
}

.quad{
	height: 110px;
	background: #fff;
}

.pass{
	height: 100%;
	overflow-y: scroll;
}

.navbot{
	position: fixed; 
	bottom: 30px;
	display: none;
}

.navok{
	position: fixed; 
	bottom: 30px;
}